.calculo-total{
    margin-left: 30px;
    display: flex;
    /* justify-content: flex-end; */
}

.tabla-hijosdirectos td  {
    vertical-align: top;
}

.tabla-hijosdirectos .cantidad sl-input {
    width: 100px;
    text-align: right;
}
.tabla-hijosdirectos .precio sl-input {
    width: 100px;
    text-align: right;
}

.tabla-hijosdirectos.table tr .cantidad ,
.tabla-hijosdirectos.table tr .precio,
.tabla-hijosdirectos.table tr .xxxcalculototalxxx
{
    text-align: right;
}
.tabla-hijosdirectos.table tr .cantidad sl-input,
.tabla-hijosdirectos.table tr .precio  sl-input,
.tabla-hijosdirectos.table tr .xxxcalculototalxxx  sl-input
{
    margin-left: auto;
}

.table>tbody>tr>td.cantidad,
.table>tbody>tr>td.precio

 {
    padding: 10px 0px 10px 0px !important;
}    

.btn-emitir {
    background: #ff00008c; 
}

/*
.table>tbody>tr>td, .table>tfoot>tr>td, .table>thead>tr>td {
    vertical-align: middle;
    height: 35px;
    padding: 10px 10px 10px 0px !important;
}
*/
.btn-anadir-conceptos{ 
    padding-top: 10px;

}
.icon-plus{
    font-size: 15px;
}
.pedido-abierto {
    background-color: #ffa70040
}
.pedido-facturado {
    background-color: #ff3f3f3d
}
.factura-proforma{
    background-color: #ff3f3f3d;
}
.factura-numerada{
    background-color: #ffa70040;
}
.factura-notificada{
    background-color: #aeff0040;
}
.albaran-sin-facturar{
    background-color: #ff3f3f3d;
}
.albaran-facturado{
    background-color: #aeff0040;
}

.factura-proforma td, .factura-numerada  td, .factura-notificada  td, .albaran-sin-facturar td, .albaran-facturado  td { padding: 4px;}

  tr.rectificativa-proforma{
    width: 100%;
    height: 400px;
    background: repeating-linear-gradient(
        -45deg,         
        #ff3f3f3d,       
        #ff3f3f3d 1px,  
        #ffffff4b 3px,  
        #ffffff4b 20px   
    );    
  }
  
  tr.rectificativa-numerada{
    width: 100%;
    height: 400px;
    background: repeating-linear-gradient(
        -45deg,         
        #ffa70040,       
        #ffa70040 10px,  
        #ffffff4b 3px,  
        #ffffff4b 30px   
    );
  }
  
  tr.rectificativa-notificada {
    width: 100%;
    height: 400px;
    background: repeating-linear-gradient(
        -45deg,         
        #aeff0040,       
        #aeff0040 10px,  
        #ffffff4b 3px,  
        #ffffff4b 30px   
    );
}

tr.rectificativa-proforma td, tr.rectificativa-numerada td, tr.rectificativa-notificada td {
  background: transparent !important; /* para que no tapen el fondo */
}


.btn-notificar {
    background-color: red;
    color:white;
    margin-right: 100px;
}

.btn-notificar:hover {
    border: solid 1px red;
    color: red;
}

/* 
------------------------------------------
        TABLA RESUMEN PEDIDO
------------------------------------------
*/
#tablaresumen{ font-family: Verdana, Geneva, sans-serif; font-size: 10px; border:none; margin:9px 2px 28px 0px; text-align:right; }
#tablaresumen td { border:none; border-bottom: solid 1px #CCC; text-align:right; width:80px; padding:5px;}
#tablaresumen th { background: #414141; color:#CCC; border:none; font-weight:normal; padding:5px; }